[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=aterm
Type=X-XFCE-Helper
Name=Lynx Text Browser
Name[ast]=Restolador web en mou testu Lynx
Name[be]=Тэкставы гартач Lynx
Name[bn]=Lynx পাঠ্য ব্রাউজার
Name[ca]=Navegador web de text Lynx
Name[cs]=Textový prohlížeč Lynx
Name[cy]=Porydd Gwê Lynx
Name[da]=Lynx Text Browser
Name[de]=Lynx (textbasiert)
Name[dz]=ལི་ནགསི་ཚིག་ཡིག་བརྡ་འཚོལ་པ།
Name[el]=Περιηγητής διαδικτύου Lynx
Name[en_GB]=Lynx Text Browser
Name[es]=Navegador web en modo texto Lynx
Name[et]=Lynx tekstibrauser
Name[eu]=Lynx Testu Nabigatzailea
Name[fi]=Lynx-tekstiselain
Name[fr]=Navigateur Web en mode texte Lynx
Name[he]=הדפדפן הטקסטואלי Lynx
Name[hu]=Lynx szöveges böngésző
Name[id]=Peramban Teks Lynx
Name[it]=Browser testuale Lynx
Name[ja]=Lynx テキストブラウザ
Name[kk]=Lynx мәтіндік браузері
Name[lv]=Lynx teksta pārlūks
Name[mk]=Lynx Text прегледувач
Name[nb]=Lynx tekstnettleser
Name[nl]=Lynx tekst-browser
Name[nn]=Lynx tekstbasert nettlesar
Name[pa]=Lynx ਟੈਕਸਟ ਬਰਾਊਜ਼ਰ
Name[pl]=Przeglądarka tekstowa Lynx
Name[pt]=Navegador de Texto Lynx
Name[pt_BR]=Navegador de texto Lynx
Name[ro]=Navigatorul text Lynx
Name[ru]=Текстовый браузер Lynx
Name[sk]=Lynx textový prehliadač
Name[sq]=Shfletues Tekst Lynx
Name[sv]=Textwebbläsaren Lynx
Name[tr]=Lynx Text Browser
Name[ug]=Lynx تېكىست توركۆرگۈ
Name[uk]=Переглядач Lynx текстовий
Name[ur]=Lynx متن براؤزر
Name[ur_PK]=Lynx متن براؤزر
Name[zh_CN]=Lynx 文本网页浏览器
StartupNotify=false
X-XFCE-Binaries=lynx;lynx-current;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=exo-open --launch TerminalEmulator %B;
X-XFCE-CommandsWithParameter=exo-open --launch TerminalEmulator %B %s;
